From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 March 2007<P>

Leo, about <a href="/blend/wv.cgi?id=2007.03.19.10.24.12512"><i>Untitled</i></a>: lovely leo.  welcome to the blender.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 March 2007<P>

Leela, about <a href="/blend/wv.cgi?id=2007.03.18.21.05.30255">So</a>:  i admire works that speak volumes with so few words.  hugs to you in case you need them today.<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 20 March 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.03.16.00.20.11630">TONIGHT'S CONCRETE PLANS</a>:I've been away from the loveblender for a couple of weeks and there's so many new submits from so many...i'll try to get caught up; however, this piece really struck a chord with me and then on top of that...."you play with those plaster Ms. Astors"...oh my God! "Ms Astors"....my Mother used to call me that when i was a little girl and sometimes still does!  There's always something new to learn about you that I can relate to...hope all is well with you... :)<BR>
<BR>
Hairdiva...I'm glad that you joined us...you've added an extra flair...always like reading what you submit...take care...<BR>
<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 March 2007<P>

cryingshame, glad to see you back here. I know you've been extremely busy. Want to know more? I've had several major relationships, and some minor romances. "First Worst Boyfriend" broke my heart and taught me valuable lessons. Husband was a major mistake, but seemed so right, even a "soulmate" to others. Capt has been the greatest love and biggest heartbreak. We're working through problems as we'd promised a committed relationship. He's handsome; he attracts "trash" far too often. IF it's female, he's flattered. Any more games and he can go live at the arcade. Major illness has shown him a different side of these folks. I left him last year, after nearly a decade together, to see to myself as I am capable. Time-out has made him decide he had what he wanted, so we're negotiating, talking and working at building a new life as the old one wasn't real enough from what I've learned. Oh, well, gives me lots of writing fodder from these years of foolishness. Guys gotta remember that when they have steak at home and go out for a corndog instead that the mustard may leave a stain. This time, instead of just closing a door and walking away--I'm angry. So I've uncorked it more here, (((Pam))). I'm okay. You take care ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 March 2007<P>

Thanks bp I have never liked or spent money on perfume until now. <BR>
<BR>
Rens; Hope all is well your way, I know it's been as rough for you as it has been here. My sister just told me that if I had seen the ravine Dad flew off into in the wreck that I would have a heart a attack. She said he was hanging on by a thread. We told him he's had his big adventure for the year. <BR>
<BR>
bk
<HR>